<!DOCTYPE html>
<html lang="en">
  <head>
    <title><%= app_title %></title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= javascript_include_tag "application", "data-turbo-track": "reload", defer: true %>
    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
  </head>

	<body>

		<header>
		  <%= render partial: 'shared/top-nav' %>
		</header>
    <section id="messages" class="container">
      <%= render partial: "shared/flash" %>
		</section>

    <main class="container">
      <div class="row">
        <div class="col-sm">
	        <%= yield %>
        </div>
      </div>
		</main>

		<footer>
		  <%= render partial: 'shared/footer' %>
		</footer>
</html>
